Subject: (whorl) IGJ in Cambridge MA

From: Dan Parmenter <dan at lec.com>
Date: Mon, 17 Jul 2000 17:58:15 +0000

Folks - 

In Boston/Cambridge (USA), IGJ can be purchased at Pandemonium Books
in Harvard Square (located in The Garage, across from Newbury Comics).
They have many copies.  Support your local independent bookstore!

D

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com